.RedTitle {
    color: #fff;
    margin-top: 0.5em;
    margin-bottom: 1em;
    height: 2em;
    font-weight: bold;
    line-height: 1.8em;
    box-sizing: border-box;
    overflow: hidden;
    border: #000 1px solid;
    background: #804;
    font-size: 12pt;
    padding-left: 0.5em;
    font-family: Oswald, sans-serif;
}

.WriterName {
    font-family: Oswald, sans-serif;
    font-size: 11pt;
}

.PostDesc {
    line-height: 1.1em;
    font-style: italic;
}

.PostDescLim {
    line-height: 1.1em;
    height: 3.3em;
    overflow: hidden;
    font-style: italic;
}

.PostImageContainer {
    width: 100%;
    background: #ccc;
    overflow: hidden;
    text-align: center;

}

.PostImageContainer img {
    max-width: 90%;
}

.PostDate {
    font-family: Oswald, sans-serif;
    font-size: 9pt;
}

.PostTitle {
    font-family: Oswald, sans-serif;
    color: #048;
    font-size: 18pt;
    font-weight: bold;
}

@media (max-width: 799px) {
    .PostGridContainer {

    }
}

@media (min-width: 800px) {

    .PostGridContainer {
        display: grid;
        grid-template-columns: auto 15em;
        grid-template-rows: 100%;
    }
}

.PostGridSx {}
.PostGridDx {}

.EDYLink {
    font: inherit;
    color: inherit;
    background: none;
    border: none;
    line-height: inherit;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

.EDYLink:hover {
    text-decoration: none;
    font: inherit;
    color: inherit;
    background: none;
    border: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
}


